Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.gjt.sp.jedit.search
Interface HyperSearchNode

All Known Implementing Classes:
  HyperSearchFileNode, HyperSearchResult

    public interface HyperSearchNode

Method Summary
`Buffer` | `getBuffer(View view)`
`void` | `goTo(EditPane editPane)`

Method Detail

### getBuffer

    Buffer getBuffer(View view)

### goTo

    void goTo(EditPane editPane)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD